.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.row.retrofitny {
	padding: 20px;
	padding: 2rem;
	border: 1px solid #a8a8a8;
	border: .1rem solid #a8a8a8;
	border-top: 0;
	color: #3a4030;
	font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    justify-content:space-between;
}
.row.retrofitny #aboutborder + div {
    margin-left:auto;
}
.row.retrofitny a {
	color: #1593a8;
}
	.row.retrofitny a:hover {
		/*color: #2a6496;*/
		color: #CC0000;
	}
.row.retrofitny:nth-child(odd) {
	background-color: white;
}
.row.retrofitny:nth-child(even) {
	background-color: #f3f6ff;
}
.row.retrofitny h2 {
	margin-top: 0;
	font-size: 36px;
	font-size: 3.6rem;
}
.row.retrofitny h3 {
	font-weight: bold; /* to counter the inherited 500 */
}
.row.retrofitny iframe {
	border: 0;
	display: block;
	width: 100%;
}
.row.retrofitny .icon {
	width: 1em !important;
	height: 1em !important;
	display: inline !important;
	vertical-align: text-top !important;
	line-height: 0 !important;
	margin: 0 !important;
}
.row.retrofitny .button {
	background-color: #1593a8;
	font-size: 17.2px;
	font-size: 1.72rem;
	color: white;
	font-weight: bold;
	height: 26px;
	height: 2.6rem;
	line-height: 26px;
	line-height: 2.6rem;
	border-radius: 2px;
	border-radius: .2rem;
	display: inline-block;
	padding-left: 18px;
	padding-left: 1.8rem;
	padding-right: 18px;
	padding-right: 1.8rem;
	text-decoration: none !important;
}
.row.retrofitny .button:hover {
	color: white;
	background-color: #2a6496;
	border-bottom: none;
}
@media only screen and (min-width: 768px) {
	.row.retrofitny {
		padding-left: 58px;
		padding-left: 5.8rem;
		padding-right: 58px;
		padding-right: 5.8rem;
		padding-top: 40px;
		padding-top: 4rem;
		padding-bottom: 40px;
		padding-bottom: 4rem;
	}
}
/* .article (singular) -specific */
.row.retrofitny.article {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.row.retrofitny.article .embed-responsive-container {
	margin-bottom: 30px;
	margin-bottom: 3rem;
}
.row.retrofitny.article h1 {
	font-size: 58px;
	font-size: 5.8rem;
	font-weight: bolder;
	line-height: 1.03448275862069;
	max-width: 360px;
	max-width: 36rem;
	letter-spacing: -0.010em;
	margin-bottom: 37px;
	margin-bottom: 3.7rem;
}
.row.retrofitny.article h2 {
	margin-top: 0;
	font-size: 20px;
	font-size: 2rem;
	max-width: 320px;
	max-width: 32rem;
	margin-bottom: 2px;
	margin-bottom: .2rem;
	letter-spacing: -0.010em;
}
.row.retrofitny.article p {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.42; /* spec from Photoshop */
	line-height: 1.428571428571429; /* reality where we're working with pixels */
	max-width: 320px;
	max-width: 32rem;
	letter-spacing: -0.010em;
	margin-bottom: 6px;
	margin-bottom: .6rem;
}
.row.retrofitny.article a {
	font-weight: bold;
	text-decoration: underline;
}
	.row.retrofitny.article a:hover {
		color: #CC0000;
		border-bottom: 1px #CC0000 solid;
		text-decoration: none;
	}

@media only screen and (min-width: 768px) {
	.row.retrofitny.article {
		padding-top: 34px;
		padding-top: 3.4rem;
		padding-bottom: 27px;
		padding-bottom: 2.7rem;
	}
	.row.retrofitny.article .embed-responsive-container {
		float: right;
		margin-left: 40px;
		margin-left: 4rem;
		width: 100%;
		max-width: 218px;
		max-width: 21.8rem;
	}
}
@media only screen and (min-width: 960px) {
	.row.retrofitny.article .embed-responsive-container {
		max-width: 410px;
		max-width: 41rem;
	}
}
/* .articles (plural) -specific */
.row.retrofitny.articles > ul {
	padding-left: 0;
	list-style-type: none;
}
.row.retrofitny.articles > ul > li {
	/* outer glow, drop shadow */
	-webkit-box-shadow: 0 0 3px 0 #d7d9e1, 0 1px 8px 2px #dbdee6;
	-webkit-box-shadow: 0 0 .3rem 0 #d7d9e1, 0 .1rem .8rem .2rem #dbdee6;
	-moz-box-shadow: 0 0 3px 0 #d7d9e1, 0 1px 8px 2px #dbdee6;
	-moz-box-shadow: 0 0 .3rem 0 #d7d9e1, 0 .1rem .8rem .2rem #dbdee6;
	box-shadow: 0 0 3px 0 #d7d9e1, 0 1px 8px 2px #dbdee6;
	box-shadow: 0 0 .3rem 0 #d7d9e1, 0 .1rem .8rem .2rem #dbdee6;
	/* stroke */
	outline: 1px solid #d6d8e0;
	outline: .1rem solid #d6d8e0;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	background-color: #f7f7f7;
	overflow: auto; /* scrolling if needed, e.g. if the user is zooming text only */
}
.row.retrofitny.articles > ul > li > div:first-child {
	background-color: #808080;
	width: 100%;
	padding: 0;
	padding-top: 44.35028248587571%;
	position: relative;
	max-width: 100%;
	overflow: hidden;
}
.row.retrofitny.articles > ul > li > div:first-child > img,
.row.retrofitny.articles > ul > li > div:first-child > iframe {
	width: 100%;
	max-width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.row.retrofitny.articles > ul > li > div:first-child > img {
	height: auto;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.row.retrofitny.articles > ul > li > div:first-child > iframe {
	height: 100%;
}
.row.retrofitny.articles > ul > li > div:nth-child(2) {
	padding: 16px;
	padding: 1.6rem;
}
.row.retrofitny.articles > ul > li > div:nth-child(2) > h2 {
	font-size: 17.33px;
	font-size: 1.733rem;
	margin-bottom: 2px;
	margin-bottom: .2rem;
}
.row.retrofitny.articles > ul > li > div:nth-child(2) >  p {
	margin-bottom: 13px;
	margin-bottom: 1.3rem;
	letter-spacing: -0.007em; /* spec was for 0, but rendering didn't fit as expected */
}
.row.retrofitny.articles a {
	font-weight: bold;
	text-decoration: underline;
}
.row.retrofitny.articles a:hover {
	margin-bottom: -1px;
	text-decoration: none;
}

	.row.retrofitny.articles a.button:hover {
		margin-bottom: 0px;
	}

@media only screen and (min-width: 768px) {
	.row.retrofitny.articles {
		padding-top: 45px;
		padding-top: 4.5rem;
	}
	.row.retrofitny.articles > ul > li {
		float: left;
		margin-left: 22px;
		margin-left: 2.2rem;
	}
	.row.retrofitny.articles.columns_two > ul > li {
		width: calc((100% - 22px) / 2);
		width: calc((100% - 2.2rem) / 2);
	}
	.row.retrofitny.articles.columns_two > ul > li:nth-child(2n+1) {
		margin-left: 0;
		clear: left;
	}
	.row.retrofitny.articles.columns_three > ul > li {
		width: calc((100% - 44px) / 3);
		width: calc((100% - 4.4rem) / 3);
	}
	.row.retrofitny.articles.columns_three > ul > li:nth-child(3n+1) {
		margin-left: 0;
		clear: left;
	}
}
/* .callToAction -specific */
.row.retrofitny.callToAction {
	text-align: center;
}
.row.retrofitny.callToAction h2 {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1.142857142857143;
	margin-bottom: 0;
}
.row.retrofitny.callToAction p {
	font-size: 21px;
	font-size: 2.1rem;
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
	line-height: 1.333333333333333;
}
.row.retrofitny.callToAction a {
    margin:0 auto;
}
@media only screen and (min-width: 768px) {
	.row.retrofitny.callToAction {
		padding-top: 28px;
		padding-top: 2.8rem;
		padding-bottom: 26px;
		padding-bottom: 2.6rem;
	}
	.row.retrofitny.callToAction h2 {
		width: 61.8%;
		margin-left: auto;
		margin-right: auto;
	}	
}
/* .about -specific */
.row.retrofitny.about > div:first-child {
	padding-left: 17px;
	padding-left: 1.7rem;
	border-left: 3px solid #fbcb42;
	border-left: .3rem solid #fbcb42;
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}
.row.retrofitny.about > div:first-child > h2 {
	margin-bottom: 4px;
	margin-bottom: .4rem;
}
.row.retrofitny.about > div:first-child > p {
	font-size: 17px;
	font-size: 1.7rem;
	line-height: 1.470588235294118;
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}
.row.retrofitny.about > div:nth-child(2) > a {
	display: inline-block;
	background-color: #1593a8;
	border-radius: 0 0 7px 7px;
	border-radius: 0 0 .7rem .7rem;
	color: white;
	text-decoration: none;
	width: 100%;
	background-image: url('../images/about_arrow.png');
	background-repeat: no-repeat;
	background-position: right 15px bottom 24px;
	background-position: right 1.5rem bottom 2.4rem;
}
.row.retrofitny.about > div:nth-child(2) > a:hover {
	color: white;
	background-color: #2a6496;
	border-bottom: none;
}
.row.retrofitny.about > div:nth-child(2) > a:first-child {
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}
.row.retrofitny.about > div:nth-child(2) > a > div > div > div {
	background-color: #808080;
	width: 100%;
	padding: 0;
	padding-top: 81.81818181818182%;
	position: relative;
	max-width: 100%;
	overflow: hidden;
}
.row.retrofitny.about > div:nth-child(2) > a > div > div > div > img,
.row.retrofitny.about > div:nth-child(2) > a > div > div > div > iframe {
	width: 100%;
	max-width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.row.retrofitny.about > div:nth-child(2) > a > div > div > div > img {
	height: auto;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.row.retrofitny.about > div:nth-child(2) > a > div > div > div > iframe {
	height: 100%;
}
.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
	font-size: 14.39529411764706px;
	font-size: 1.439529411764706rem;
	margin-top: 13px;
	margin-top: 1.3rem;
	margin-bottom: 2px;
	margin-bottom: .2rem;
	margin-left: 15px;
	margin-left: 1.5rem;
	margin-right: 39px;
	margin-right: 3.9rem;
}
.row.retrofitny.about > div:nth-child(2) > a > div > p {
	font-size: 10.5px;
	font-size: 1.05rem;
	line-height: 1.21437908496732;
	margin-bottom: 13px;
	margin-bottom: 1.3rem;
	margin-left: 15px;
	margin-left: 1.5rem;
	margin-right: 39px;
	margin-right: 3.9rem;
}
@media screen and (min-width: 320px) {
	.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
		font-size: 17.48px;
		font-size: 1.748rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 13px;
		font-size: 1.3rem;
	}
    .col-microsite-33 {
        width: 100%;
        text-align: center;
    }


    .col-microsite-50 {
        width: 100%;
        text-align: center;
    }


    .col-microsite-33 .col-title, .col-summary {
        max-width: 100%;
        margin: 0 auto;
    }

    .col-microsite-50 .col-title, .col-summary {
        max-width: 100%;
        margin: 0 auto;
    }

    .col-readmore {
        max-width: 100%;
        margin: 0 auto;
        padding-top: 10px;
    }

    .your-custom-classes-img img.img-about-33 {
        max-width: 100%;
    }

    .your-custom-classes-img img.img-about-50 {
        max-width: 100%;
    }

    .microsite-hero.microsite-hero-image.microsite-hero-homepage {
        border: .1rem solid #a8a8a8;
    }

    .row.your-custom-classes.your-custom-classes-img {
        border: .1rem solid #a8a8a8;
    }

    .row.commercialandindustrial.leftandright {
        padding: 20px;
        padding: 2rem;
        border: 1px solid #a8a8a8;
        border: .1rem solid #a8a8a8;
        border-top: 0;
        color: #3a4030;
        font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
}

@media screen and (min-width: 414px) {
	.row.retrofitny.about > div:nth-child(2) > a {
		border-radius: 0 7px 7px 0;
		border-radius: 0 .7rem .7rem 0;
		padding-right: 39px;
		padding-right: 3.9rem;
		background-position: right 15px center;
		background-position: right 1.5rem center;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > div {
		float: left;
		margin-right: 15px;
		margin-right: 1.5rem;
		width: 132px;
		width: 13.2rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a  > div > h3 {
		font-size: 14.39529411764706px;
		font-size: 1.439529411764706rem;
		margin-left: 0;
		margin-right: 0;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 10.5px;
		font-size: 1.05rem;
		margin-bottom: 0;
		margin-left: 0;
		margin-right: 0;
	}

}
@media screen and (min-width: 480px) {
	.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
		font-size: 17.48px;
		font-size: 1.748rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 13px;
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 720px) {
	.row.retrofitny.about > div:first-child {
		max-width: 263px;
		max-width: 26.3rem;
		float: left;
		margin-bottom: 0;
	}
	.row.retrofitny.about > div:nth-child(2) {
		max-width: 378px;
		max-width: 37.8rem;
		float: right;
		padding-top: 53px;
		padding-top: 5.3rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
		font-size: 14.39529411764706px;
		font-size: 1.439529411764706rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 10.5px;
		font-size: 1.05rem;
	}
}
@media only screen and (min-width: 768px) {
	.row.retrofitny.about {
		padding-top: 44px;
		padding-top: 4.4rem;
		padding-right: 56px;
		padding-right: 5.6rem;
	}
	.row.retrofitny.about > div:first-child {
		max-width: 282px;
		max-width: 28.2rem;
	}
	.row.retrofitny.about > div:first-child > p {
		font-size: inherit;
	}
	.row.retrofitny.about > div:nth-child(2) {
		max-width: 331px;
		max-width: 33.1rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > div {
		width: 118px;
		width: 11.8rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
		font-size: 14.39529411764706px;
		font-size: 1.439529411764706rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 10.5px;
		font-size: 1.05rem;
	}
}
@media only screen and (min-width: 800px) {
	.row.retrofitny.about > div:first-child {
		max-width: 299px;
		max-width: 29.9rem;
	}
	.row.retrofitny.about > div:nth-child(2) {
		max-width: 345px;
		max-width: 34.5rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > div {
		width: 132px;
		width: 13.2rem;
	}
}
@media only screen and (min-width: 960px) {
	.row.retrofitny.about > div:first-child {
		max-width: 423px;
		max-width: 42.3rem;
	}
	.row.retrofitny.about > div:first-child > p {
		font-size: 17px;
		font-size: 1.7rem;
	}
	.row.retrofitny.about > div:nth-child(2) {
		max-width: 380px;
		max-width: 38rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > h3 {
		font-size: 17.48px;
		font-size: 1.748rem;
	}
	.row.retrofitny.about > div:nth-child(2) > a > div > p {
		font-size: 13px;
		font-size: 1.3rem;
	}
}
/* .news -specific */
.row.retrofitny.news h2 {
	margin-bottom: 23px;
	margin-bottom: 2.3rem;
}
.row.retrofitny.news > ul {
	padding-left: 0;
	list-style-type: none;
}
.row.retrofitny.news > ul > li {
	margin-bottom: 23px;
	margin-bottom: 2.3rem;
	overflow: auto;
}
	.row.retrofitny.news > ul > li a {
		display: block;
		text-decoration: none;
	}
		.row.retrofitny.news > ul > li a:hover {
			text-decoration: none;
			border-bottom: none;
			color: #CC0000;
		}
	.row.retrofitny.news > ul > li > a:hover > p:first-child, .row.retrofitny.news > ul > li > a:hover > p:nth-child(2) {
		border-bottom: none;
		text-decoration: none;
		color: #CC0000;
	}

.row.retrofitny.news > ul > li a p:first-child {
	padding-left: 17px;
	padding-left: 1.7rem;
	border-left: 3px solid #fbcb42;
	border-left: .3rem solid #fbcb42;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.277777777777778;
	color: #1593a8;
	font-weight: bold;
	margin-bottom: 7px;
	margin-bottom: .7rem;
	text-decoration: underline;
}
.row.retrofitny.news > ul > li a p:nth-child(2) {
	padding-left: 20px;
	padding-left: 2rem;
	font-size: 13px;
	font-size: 1.3rem;
	font-style: italic;
	color: #3a4030;
	margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
	.row.retrofitny.news {
		padding-top: 36px;
		padding-top: 3.6rem;
		padding-bottom: 48px;
		padding-bottom: 4.8rem;
	}
	.row.retrofitny.news > ul > li {
		float: left;
		margin-left: 40px;
		margin-left: 4rem;
		width: calc((100% - 120px) / 4);
		width: calc((100% - 12rem) / 4);
	}
	.row.retrofitny.news > ul > li:nth-child(4n+1) {
		margin-left: 0;
		clear: left;
	}
}
/* .twitter -specific */
.row.retrofitny.twitter h2 {
	margin-bottom: 5px;
	margin-bottom: .5rem;
}
.row.retrofitny.twitter > p {
	font-size: 17px;
	font-size: 1.7rem;
	margin-bottom: 21px;
	margin-bottom: 2.1rem;
}
.row.retrofitny.twitter > ul {
	padding-left: 0;
	list-style-type: none;
}
.row.retrofitny.twitter > ul > li {
	background-color: white;
	padding: 13px;
	padding: 1.3rem;
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
	/* outer glow, drop shadow */
	-webkit-box-shadow: 0 0 3px 0 #d7d9e1, 0 1px 8px 2px #dbdee6;
	-webkit-box-shadow: 0 0 .3rem 0 #d7d9e1, 0 .1rem .8rem .2rem #dbdee6;
	-moz-box-shadow: 0 0 3px 0 #d7d9e1, 0 1px 8px 2px #dbdee6;
	-moz-box-shadow: 0 0 .3rem 0 #d7d9e1, 0 .1rem .8rem .2rem #dbdee6;
	box-shadow: 0 0 3px 0 #d7d9e1, 0 1px 8px 2px #dbdee6;
	box-shadow: 0 0 .3rem 0 #d7d9e1, 0 .1rem .8rem .2rem #dbdee6;
	/* stroke */
	outline: 1px solid #d6d8e0;
	outline: .1rem solid #d6d8e0;
	overflow: auto;
}
.row.retrofitny.twitter > ul > li > a,
.row.retrofitny.twitter > ul > li > .iframe-container {
	margin-bottom: 8px;
	margin-bottom: .8rem;
}
.row.retrofitny.twitter > ul > li > a {
	display: block;
}
.row.retrofitny.twitter > ul > li > div > a:first-of-type {
	float: left;
	margin-right: 11px;
	margin-right: 1.1rem;
	width: 34px;
	width: 3.4rem;
}
.row.retrofitny.twitter > ul > li > div > a:first-of-type > div {
	background-color: #808080;
	width: 100%;
	padding: 0;
	padding-top: 100%;
	position: relative;
	max-width: 100%;
	overflow: hidden;
}
.row.retrofitny.twitter > ul > li > div > a:first-of-type > div > img {
	width: 100%;
	max-width: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
	height: auto;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.row.retrofitny.twitter > ul > li > div {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}
.row.retrofitny.twitter > ul > li > div h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14.54px;
	font-size: 1.454rem;
	line-height: 1.266162310866575;
}
.row.retrofitny.twitter > ul > li > div h3 + a {
	font-size: 14.54px;
	font-size: 1.454rem;
	line-height: 1.266162310866575;
}
.row.retrofitny.twitter > ul > li > p {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.357142857142857;
	margin-bottom: 11px;
	margin-bottom: 1.1rem;
}
.row.retrofitny.twitter > ul > li > p:last-of-type {
	font-style: italic;
	margin-bottom: 3px;
	margin-bottom: .3rem;
}
.row.retrofitny.twitter p a {
	font-weight: bold;
}
	.row.retrofitny.twitter p a:hover {
		color: #CC0000;
	}

.row.retrofitny.twitter > ul > li > a,
.row.retrofitny.twitter > ul > li > .iframe-container {
	background-color: #808080;
	width: 100%;
	padding: 0;
	padding-top: 50.43988269794721%;
	position: relative;
	max-width: 100%;
	overflow: hidden;
}
.row.retrofitny.twitter > ul > li > a > img,
.row.retrofitny.twitter > ul > li > .iframe-container > iframe {
	width: 100%;
	max-width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.row.retrofitny.twitter > ul > li > a > img {
	height: auto;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.row.retrofitny.twitter > ul > li > .iframe-container > iframe {
	height: 100%;
}
@media only screen and (min-width: 768px) {
	.row.retrofitny.twitter {
		padding-top: 36px;
		padding-top: 3.6rem;
		padding-bottom: 13px;
		padding-bottom: 1.3rem;
	}
	.row.retrofitny.twitter > ul > li {
		float: left;
		margin-left: 55px;
		margin-left: 5.5rem;
	}
	.row.retrofitny.twitter.columns_three > ul > li {
		width: calc((100% - 110px) / 3);
		width: calc((100% - 11rem) / 3);
	}
	.row.retrofitny.twitter.columns_three > ul > li:nth-child(3n+1) {
		margin-left: 0;
		clear: left;
	}
	.row.retrofitny.twitter.columns_two > ul > li {
		width: calc((100% - 55px) / 2);
		width: calc((100% - 5.5rem) / 2);
	}
	.row.retrofitny.twitter.columns_two > ul > li:nth-child(2n+1) {
		margin-left: 0;
		clear: left;
	}
}
/* end presumed-to-be-included styles */






.row.commercialandindustrial {
	padding: 20px;
	padding: 2rem;
	border: 1px solid #a8a8a8;
	border: .1rem solid #a8a8a8;
	border-top: 0;
	color: #3a4030;
	font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.row.commercialandindustrial h2 {
	margin-top: 0;
	font-size: 34px; /* TO-DO: remove to align with other h2's, i.e. making it 36px? */
	font-size: 3.4rem;
}
/* these two .button declarations are the same as the .retroftny counterparts, so these selectors could simply be added to those as implemented */
.row.commercialandindustrial .button {
	background-color: #1593a8;
	font-size: 17.2px;
	font-size: 1.72rem;
	color: white;
	font-weight: bold;
	height: 26px;
	height: 2.6rem;
	line-height: 26px;
	line-height: 2.6rem;
	border-radius: 2px;
	border-radius: .2rem;
	display: inline-block;
	padding-left: 18px;
	padding-left: 1.8rem;
	padding-right: 18px;
	padding-right: 1.8rem;
	text-decoration: none !important;
	white-space: nowrap; /* this one rule is new, but should probably be applied to the .retrofit counterparts as well */
}
.row.commercialandindustrial .button:hover {
	color: white;
	background-color: #2a6496;
}
/* .leftandright -specific */
.row.commercialandindustrial.leftandright .left {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}
.row.commercialandindustrial.leftandright .left .row {
	border-top: 1px solid #a8a8a8;
	border-top: .1rem solid #a8a8a8;
	padding-top: 20px;
	padding-top: 2rem;
	padding-bottom: 20px;
	padding-bottom: 2rem;
}
.row.commercialandindustrial.leftandright .left .row.retrofitny:nth-child(odd) {
	background-color: #f3f6ff;
}
.row.commercialandindustrial.leftandright .left .row.retrofitny:nth-child(even) {
	background-color: white;
}
.row.commercialandindustrial.leftandright .left .row:not(.retrofitny):first-of-type,
.row.commercialandindustrial.leftandright .left .row.retrofitny + .row:not(.retrofitny) {
	border-top: none;
}
.row.commercialandindustrial.leftandright .left .row.retrofitny + .row.retrofitny {
	margin-top: 30px;
	margin-top: 3rem;
}
.row.commercialandindustrial.leftandright .left .row.casestudies > ul {
	padding-left: 0;
	list-style-type: none;
	margin-bottom: 0;
}
.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li {
	background-color: #f3f6ff;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 20px;
	padding: 2rem;
	border: 1px solid #a2a2a2;
	border: .1rem solid #a2a2a2;
	overflow: auto;
}
.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li:last-of-type {
	margin-bottom: 0;
}
.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > div > h3 {
	margin-top: 8px;
	margin-top: .8rem;
	margin-bottom: 2px;
	margin-bottom: .2rem;
	font-size: 29px;
	font-size: 2.9rem;
	font-weight: bold;
}
.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > div > h4 {
	font-size: 20px;
	font-size: 2rem;
	margin-top: 0;
	margin-bottom: 18px;
	margin-bottom: 1.8rem;
}
.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > div > p {
	font-size: 17px;
	font-size: 1.7rem;
	line-height: 1.470588235294118;
	margin-bottom: 29px;
	margin-bottom: 2.9rem;
}
.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > div > .button {
	padding-left: 11px;
	padding-left: 1.1rem;
	padding-right: 11px;
	padding-right: 1.1rem;
}
.row.commercialandindustrial.leftandright .right .row {
	margin-top: 23px;
	margin-top: 2.3rem;
}
.row.commercialandindustrial.leftandright .right .row:first-of-type {
	margin-top: 0;
}
.row.commercialandindustrial.leftandright .right .buttons a {
	display: block;
	border-radius: 2px;
	border-radius: .2rem;
	margin-top: 11px;
	margin-top: 1.1rem;
	background-color: #1593a8;
	color: white;
	font-weight: bold;
	font-size: 17px;
	font-size: 1.7rem;
	line-height: 1;
	padding-top: 6px;
	padding-top: .6rem;
	padding-bottom: 6px;
	padding-bottom: .6rem;
	padding-right: 11px;
	padding-right: 1.1rem;
	padding-left: 11px;
	padding-left: 1.1rem;
	text-decoration: none;
	letter-spacing: -0.010em; /* spec called for normal, but lines weren't breaking as expected */
}
.row.commercialandindustrial.leftandright .right .buttons a:hover {
	background-color: #2a6496;
	text-decoration: none;
	border-bottom: none;
}
.row.commercialandindustrial.leftandright .right .buttons a:first-of-type {
	margin-top: 0;
}
.row.commercialandindustrial.leftandright .right .buttons a img {
	margin-right: 11px;
	margin-right: 1.1rem;
	width: 29px;
	width: 2.9rem;
	height: 29px;
	height: 2.9rem;
	float: left;
	margin-top: 4px;
	margin-top: .4rem;
}
.row.commercialandindustrial.leftandright .right .buttons a > span {
	width: calc(100% - 29px - 11px);
	width: calc(100% - 2.9rem - 1.1rem);
	float: left;
}
.row.commercialandindustrial.leftandright .right .callstoaction a {
	display: block;
	border: 1px solid #1593a8;
	border: .1rem solid #1593a8;
	border-radius: 2px;
	border-radius: .2rem;
	text-align: center;
	font-size: 14.54px;
	font-size: 1.454rem;
	line-height: 1.169188445667125;
	color: #3a4030;
	padding-top: 17px;
	padding-top: 1.7rem;
	text-decoration: none;
	margin-top: 20px;
	margin-top: 2rem;
}
.row.commercialandindustrial.leftandright .right .callstoaction a:first-of-type {
	margin-top: 0;
}
.row.commercialandindustrial.leftandright .right .callstoaction a:hover {
	border-color: #2a6496;
	text-decoration: none;
	color: #3a4030;
	background-color: #f3f6ff;
}
.row.commercialandindustrial.leftandright .right .callstoaction a span + span {
	color: white;
	background-color: #1593a8;
	font-weight: bold;
	display: block;
	line-height: 1;
	padding-top: 5px;
	padding-top: .5rem;
	padding-bottom: 5px;
	padding-bottom: .5rem;
	margin-top: 7px;
	margin-top: .7rem;
	font-size: 17px;
	font-size: 1.7rem;
}
.row.commercialandindustrial.leftandright .right .callstoaction a:hover span + span {
	background-color: #2a6496;
}
.row.commercialandindustrial.leftandright .right .callstoaction a span:first-of-type {
	margin-left: 10px;
	margin-left: 1rem;
	margin-right: 10px;
	margin-right: 1rem;
	display: block;
}
.row.commercialandindustrial.leftandright .right .callstoaction a img {
	width: 24px;
	width: 2.4rem;
	height: 28px;
	height: 2.8rem;
	display: block;
	margin-bottom: 11px;
	margin-bottom: 1.1rem;
	margin-left: auto;
	margin-right: auto;
}
.row.newbody-onlycolumn {
	padding: 20px;
	padding: 2rem;
	border: 1px solid #a8a8a8;
	border: .1rem solid #a8a8a8;
	border-top: 0;
	color: #3a4030;
	font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
@media screen and (min-width: 480px) {
	.row.commercialandindustrial.leftandright .right .buttons a {
		width: calc((100% - 11px) / 2);
		width: calc((100% - 1.1rem) / 2);
		float: left;
		margin-top: 0;
		margin-left: 11px;
		margin-left: 1.1rem;
	}
	.row.commercialandindustrial.leftandright .right .buttons a:nth-child(2n+1) {
		margin-left: 0;
		clear: left;
	}
}
@media only screen and (min-width: 640px) {
	.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > img {
		width: auto;
		float: left;
		margin-right: 29px;
		margin-right: 2.9rem;
	}
	.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > div {
		float: left;
		width: calc(100% - 213px - 29px);
		width: calc(100% - 21.3rem - 2.9rem);
	}
}
@media only screen and (min-width: 768px) {
	.row.commercialandindustrial.leftandright {
		padding-left: 0;
		padding-right: 30px;
		padding-right: 3rem;
		padding-top: 30px;
		padding-top: 3rem;
		padding-bottom: 30px;
		padding-bottom: 3rem;
	}
	.row.commercialandindustrial.leftandright .left {
		margin-right: 29px;
		margin-right: 2.9rem;
		width: calc(100% - 172px - 29px);
		width: calc(100% - 17.2rem - 2.9rem);
		float: left;
		margin-bottom: 0;
	}
	.row.commercialandindustrial.leftandright .left .row {
		padding-left: 58px;
		padding-left: 5.8rem;
		padding-right: 40px;
		padding-right: 4rem;
		padding-top: 30px;
		padding-top: 3rem;
		padding-bottom: 30px;
		padding-bottom: 3rem;
		border-left: none;
	}
	.row.commercialandindustrial.leftandright .newbody-onecolumn {
		padding-left: 58px;
		padding-left: 5.8rem;
	}
	.row.newbody-onlycolumn {
		padding-left: 58px;
		padding-left: 5.8rem;
		padding-right: 40px;
		padding-right: 4rem;
		padding-bottom: 30px;
		padding-bottom: 3rem;
		margin: 0;
		border-left: 1px solid #a8a8a8;
		border-right: 1px solid #a8a8a8;
		border-bottom: 1px solid #a8a8a8;
	}
	.row.commercialandindustrial.leftandright .left .row:not(.retrofitny):first-of-type {
		padding-top: 0;
	}
	.row.commercialandindustrial.leftandright .left .row.casestudies {
		padding-left: 0;
		padding-right: 0;
	}
	.row.commercialandindustrial.leftandright .left .row.casestudies h2 {
		padding-left: 58px;
		padding-left: 5.8rem;
		margin-bottom: 30px;
		margin-bottom: 3rem;
	}
	.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li {
		margin-bottom: 30px;
		margin-bottom: 3rem;
		padding: 20px;
		padding: 2rem;
		padding-left: 58px;
		padding-left: 5.8rem;
		padding-right: 30px;
		padding-right: 3rem;
		border-left: none;
	}
	.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li:last-of-type {
		margin-bottom: 0;
	}
	.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > img {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > div {
		float: none;
		width: auto;
	}
	.row.commercialandindustrial.leftandright .right {
		width: 172px;
		width: 17.2rem;
		float: right;
		padding-top: 8px;
		padding-top: .8rem;
	}
	.row.commercialandindustrial.leftandright .right .buttons a {
		width: auto;
		float: none;
		margin-left: 0;
		clear: none;
		margin-top: 11px;
		margin-top: 1.1rem;
	}
	.row.commercialandindustrial.leftandright .right .buttons a:first-of-type {
		margin-top: 0;
	}


	/* incoherent - start of block */
				.col-microsite-33 .col-title, .col-microsite-33 .col-summary {
					max-width: 250px;
					margin: 0 auto;
				}

				.col-microsite-50 .col-title, .col-microsite-50 .col-summary {
					max-width: 375px;
					margin: 0 auto;
				}

				.col-readmore {
					max-width: 250px;
					margin: 0 auto;
					padding-top:10px;
				}

				.your-custom-classes-img img.img-about-33 {
					max-width: 250px;
				}

				.your-custom-classes-img img.img-about-50 {
					max-width: 375px;
				}

				.microsite-hero-description a{
					color: #ffffff !important;
				}

				.microsite-hero.microsite-hero-image.microsite-hero-homepage {
					border: .1rem solid #a8a8a8;
				}

				.row.your-custom-classes.your-custom-classes-img {
					border: .1rem solid #a8a8a8;
				}

				.row.commercialandindustrial.leftandright .right .buttons a.light-cold-blue {
					background-color: #1593A8;
				}

				.row.commercialandindustrial.leftandright .right .buttons a.light-cold-blue-hover:hover {
					background-color: #2a6496;
					border-bottom: none;
				}

				.row.commercialandindustrial.leftandright .right .callstoaction a.light-cold-blue {
					border: 1px solid #1593A8;
				}

				.row.commercialandindustrial.leftandright .right .callstoaction a.light-cold-blue-hover:hover {
					border: 1px solid #2a6496;
					text-decoration: none;
					color: #3a4030;
					background-color: #f3f6ff;
				}

				.row.commercialandindustrial.leftandright .right .buttons a.scooter-blue {
					background-color: #2aaac9;
				}

				.row.commercialandindustrial.leftandright .right .buttons a.limeade-green-hover:hover {
					background-color: #77b800;
				}

				.row.commercialandindustrial.leftandright .right .callstoaction a.scooter-blue {
					border: 1px solid #2aaac9;
				}

				.row.commercialandindustrial.leftandright .right .callstoaction a.limeade-green-hover:hover {
					border: 1px solid #77b800;
					text-decoration: none;
					color: #3a4030;
					background-color: #f3f6ff;
				}

	/* incoherent - end of block */
}
@media only screen and (min-width: 880px) {
    .row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > img {
        width: auto;
        float: left;
        margin-right: 29px;
        margin-right: 2.9rem;
    }

    .row.commercialandindustrial.leftandright .left .row.casestudies > ul > li > div {
        float: left;
        width: calc(100% - 213px - 29px);
        width: calc(100% - 21.3rem - 2.9rem);
    }

    
    .row.moduleArticle2019 > div {
        padding: 2em 0;
        text-align: center;
    }

    .row.moduleArticle2019.columns_two > div {
        
    }

    .row.moduleArticle2019 .row .col-sm-p-12-1 {
        width: calc((100% - 22px) / 2);
        width: calc((100% - 2.2rem) / 2);
        float: left;
    }

}

.your-custom-classes-img img {
    margin: 0 auto;
}

.your-custom-classes > div {
    padding: 2em 0;
    text-align: center;
}


.right .buttons a,
.right .callstoaction a {
    width:100% !important;
}